@charset "utf-8";
.Footer_Area{margin-top:0px !important;}
.Footer_Area .Info_Nsurance{display:none;}
.CommArea_Tail{display:none;}

.NC00172 .Contact_Quick{display:none;}
/* --------------------------------------------------------------------------------------------------- */
/* 메인전용컨텐츠 */
.MainContents_Area{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; margin:auto; box-sizing:border-box; white-space:normal; word-break:keep-all;}
	/* 영역 */
	.MainContents_Area section{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; margin:auto; padding:5em 0em; z-index:1;} /* AOS때문에z-index:1 */
	.MainContents_Area section:after{}
	.MainContents_Area .Inner{}
	/* 배너관리(메인) */
	.BannerMain{}
		/* 가로정렬 */
		.BannerMain.No1 .List li{width:100%;}
		.BannerMain.No2 .List li{width:calc(100% / 2);}		@media screen and (min-width:0\0) {	.BannerMain.No2 .List li{width:50%;}	}
		.BannerMain.No3 .List li{width:calc(100% / 3);}		@media screen and (min-width:0\0) {	.BannerMain.No3 .List li{width:33.3%;}	}
		.BannerMain.No4 .List li{width:calc(100% / 4);}		@media screen and (min-width:0\0) {	.BannerMain.No4 .List li{width:25%;}	}
		.BannerMain.No5 .List li{width:calc(100% / 5);}		@media screen and (min-width:0\0) {	.BannerMain.No5 .List li{width:20%;}	}
		.BannerMain.No6 .List li{width:calc(100% / 6);}		@media screen and (min-width:0\0) {	.BannerMain.No6 .List li{width:16.5%;}	}
		.BannerMain.No7 .List li{width:calc(100% / 7);}		@media screen and (min-width:0\0) {	.BannerMain.No7 .List li{width:14%;}	}

/* 타이틀 */
.TitleB{display:block; position:relative; text-align:center; text-transform:uppercase; margin:auto; padding-bottom:3em; }
.TitleB span{display:block; color:#dbdbdb; font-weight:200; letter-spacing:0.5em; line-height:3em;}
.TitleB strong{display:block; color:#979797; font-size:24pt; letter-spacing:1px;}
.TitleB:after{content:""; clear:both; display:block; width:8%; border-top:1px solid #dbdbdb; margin:auto; margin-top:2em;}


/* =============================================================================================================== */
/* [세션01] 1번배너 */
.MainSection01{content:""; clear:both; display:block; position:relative; width:100%;}
section.MainSection01{padding:0px;}
.MainSection01 .Inner{width:100%;}
	/* 아코디언배너일때(https://www.cssscript.com/pure-css-responsive-horizontal-accordion/) */
	.MainSection01 .Banner01.MainAccordion{height:600px; text-align:center; margin:auto; overflow:hidden;}
	.MainSection01 .MainAccordion ul{display:table; width:100%; height:inherit; table-layout:fixed; background-color:#000000;}
	.MainSection01 .MainAccordion li{display:table-cell; position:relative; height:inherit; vertical-align:top; background-repeat:no-repeat; background-position:center center; transition:all 500ms ease;}
	.MainSection01 .MainAccordion li a{display:block; overflow:hidden; width:100%; height:inherit; background-repeat:no-repeat; background-position:center center; vertical-align:bottom; text-decoration:none; -webkit-transition:all 200ms ease; -moz-transition:all 200ms ease; -o-transition:all 200ms ease; -ms-transition:all 200ms ease; transition:all 200ms ease; opacity:0; filter:alpha(opacity=0); z-index:3; }
	.MainSection01 .MainAccordion li a .TextBox{display:table; position:relative; width:100%; height:inherit; display:none;}
	.MainSection01 .MainAccordion li a .TextBox label{display:table-cell; width:100%; vertical-align:middle;}
	.MainSection01 .MainAccordion li:hover{width:30%;}
	.MainSection01 .MainAccordion li:hover a{opacity:1; filter:alpha(opacity=1);}	
	/* 롤링배너일때(http://kenwheeler.github.io/slick/) */
	.MainSection01 .Banner01.MultiSlider{height:600px; overflow:hidden;}
	.MainSection01 .MultiSlider .BannerThum{display:block; position:relative; width:100%; height:600px; background-repeat:no-repeat; background-position:center top; background-size:auto 100%; background:none; overflow:hidden;}
	.MainSection01 .MultiSlider .BannerThum a{display:block; position:relative; width:100%; height:inherit; text-align:center; overflow:hidden;}
	.MainSection01 .MultiSlider .BannerThum a img{width:auto; text-align:center; margin:auto;}
	.MainSection01 .MultiSlider .TextBox{display:table; position:relative; width:50%; height:inherit; margin:auto; display:none;}
	.MainSection01 .MultiSlider .TextBox p{display:table-cell; position:relative; width:100%; height:inherit; vertical-align:middle; text-align:center;}
	.MainSection01 .MultiSlider .TextBox strong{display:block; font-size:30pt; line-height:1.2em; margin-bottom:0.5em;}
		/* 구분 */
		.NC00035 .MultiSlider ul.SliderThum_BtnPage li button{border-color:#fff;} /* 네트워크6(샘플) */
		.NC00035 .MultiSlider ul.SliderThum_BtnPage li.slick-active button{border-color:#fff; background-color: #fff;}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션02] 숫자카운트업(실시간이벤트신청자목록과) */
.MainSection02{}
section.MainSection02{padding:1em 0em;}
.MainSection02 .Inner{padding:1em 1.5em;}
	/* 실시간이벤트신청자목록 */
	.MainSection_EventRqnList{background-color:#f4f4f4; color:#333333; margin:auto;}
	.MainSection_EventRqnList.Inner{height:10.5em; overflow:hidden;}
		.MainSection_EventRqnList dl{display:table; width:100%; height:8em; table-layout:fixed; }
		.MainSection_EventRqnList dl dd{display:table-cell; position:relative; width:65%; height:inherit; overflow:hidden; text-align:left;}
		.MainSection_EventRqnList dl dt{display:table-cell; position:relative; height:inherit; vertical-align:middle; text-align:right; vertical-align:top;}
		/* 리스트항목 */
		.MainSection_EventRqnList ul{background-color:#f4f4f4;}
		.MainSection_EventRqnList li{display:table; position:relative; width:100%; table-layout:fixed; padding-bottom:0.6em; }
		.MainSection_EventRqnList li > div{display:table-cell; text-align:left; vertical-align:middle;}
		.MainSection_EventRqnList li *{font-size:10pt; line-height:1.4em; }
		.MainSection_EventRqnList .Name{width:10%;}
		.MainSection_EventRqnList .Phone{width:13%; font-family: 'Noto Sans KR',sans-serif;}
		.MainSection_EventRqnList .Title{}
		.MainSection_EventRqnList .Title span{display:inline-block; width:93%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
		.MainSection_EventRqnList .Date{width:10%; text-align:center;}
		.MainSection_EventRqnList .State{width:10%; text-align:right;}
		/* 버튼 */
		.MainSection_EventRqnList .Btn{display:inline-table; position:relative; width:95%; height:inherit;  text-align:center; border-radius:5px; background-color:#7e9498;}
		.MainSection_EventRqnList .Btn p{display:table-cell; position:relative; width:100%; color:#fff; font-size:18pt; line-height:1.2em; vertical-align:middle; }
		.MainSection_EventRqnList .Btn p b{font-weight:normal;}
		.MainSection_EventRqnList .Btn img{display:block; position:absolute; width:2em; bottom:-0.5em; right:-0.5em;}
		/* 간격조정 */
		.MainSection_EventRqnList.Inner ~ .MainSection_CountUp.Inner{padding-top:0px;}

	/* 숫자카운트업(https://gist.github.com/noahub/822c6fe369a4bce6cb03667a04a46812) */
	.MainSection_CountUp{}
	.MainSection_CountUp.CountUpArea{}
	.MainSection_CountUp.Inner{}

	/* 인접할때 */
	.MainSection_EventRqnList ~ .MainSection_CountUp{padding-top:1em;}
	.MainSection_CountUp ~ .MainSection_EventRqnList{padding-top:0.5em;}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션03] 장점배너 */
.MainSection03{}
section.MainSection03{}
.MainSection03 .Inner{}
	/* 2번배너 */
	.Banner02{content:""; clear:both; display:block; position:relative;}
	.Banner02 ul{display:table; width:100%; table-layout:fixed;}
	.Banner02 li{display:table-cell; position:relative; vertical-align:top;}
	.Banner02 a{display:block; position:relative; width:100%; margin:auto; background-color:#ffffff; }
	.Banner02 a:hover{}
	.Banner02 a img{width:100%;}
	.Banner02 .BannerThum{}
	.Banner02 .TextBox{display:block; position:absolute; left:2em; top:2em; width:70%; text-align:left;}
	.Banner02 .TextBox span{display:block; margin-bottom:1em;}
	.Banner02 .TextBox span img{display:block; width:auto; height:3em;}
	.Banner02 .TextBox strong{display:block; font-size:18pt;} 
	.Banner02 .TextBox p{margin-top:1em;} 
	/* 3번배너 */
	.Banner03{content:""; clear:both; display:block; position:relative;}
	.Banner03 ul{display:table; width:100%; table-layout:fixed;}
	.Banner03 li{display:table-cell; position:relative; vertical-align:top;}
	.Banner03 a{display:block; position:relative; width:100%; text-align:center; background-repeat:no-repeat; background-position:center top; background-size:auto 100%; margin:auto; padding:3em 2em;}
	.Banner03 .BannerThum{ }
	.Banner03 .TextBox{display:block;}
	.Banner03 .TextBox span{display:block;}
	.Banner03 .TextBox span img{height:3em;}
	.Banner03 .TextBox strong{display:block; font-size:18pt; margin-top:1em;}
	.Banner03 .TextBox p{height:3em; color:#838383; margin:auto; margin-top:1em;}
	/* 4번배너 */
	.Banner04{content:""; clear:both; display:block; position:relative;}
	.Banner04 ul{display:table; width:100%; table-layout:fixed;} 
	.Banner04 li{display:table-cell; position:relative; vertical-align:top;}
	.Banner04 a{display:block; position:relative;}
	.Banner04 a img{display:inline-block; max-width:100%;}
	.Banner04 .BannerThum{}
	.Banner04 .TextBox{display:none;}
	/* 5번배너 */
	.Banner05{content:""; clear:both; display:block; position:relative;}
	.Banner05 ul{display:table; width:100%; table-layout:fixed;} 
	.Banner05 li{display:table-cell; position:relative; vertical-align:top;}
	.Banner05 a{display:block; position:relative;}
	.Banner05 a img{display:inline-block; max-width:100%;}
	.Banner05 .BannerThum{}
	.Banner05 .TextBox{display:none;}
	/* 6번배너 */
	.Banner06{content:""; clear:both; display:block; position:relative;}
	.Banner06 ul{display:table; width:100%; table-layout:fixed;} 
	.Banner06 li{display:table-cell; position:relative; vertical-align:top;}
	.Banner06 a{display:block; position:relative;}
	.Banner06 a img{display:inline-block; max-width:100%;}
	.Banner06 .BannerThum{}
	.Banner06 .TextBox{display:none;}
	/* 간격조정 */
	.MainSection03 li{text-align:center; padding-right:0.1em;}
	.MainSection03 li a{}
	.MainSection03 li:first-child{}
	.MainSection03 li:last-child{} /* padding-right:0px; 마지막여백을빼면 이미지높이가 달라지므로 그대로둠  */
	.MainSection03 a{}
	.MainSection03 a:hover{opacity:.8;} /* transform:scale(0.98); -webkit-transition:scale(0.98); */
	.MainSection03 .Banner02{}
	.MainSection03 .Banner02 ~  .Banner03{margin-top:0.1em;}
	.MainSection03 .Banner03{}
	.MainSection03 .Banner03 ~  .Banner04{margin-top:0.1em;}
	.MainSection03 .Banner04{}
	.MainSection03 .Banner04 ~  .Banner05{margin-top:0.1em;}
	.MainSection03 .Banner05{}
	.MainSection03 .Banner05 ~  .Banner06{margin-top:0.1em;}
	.MainSection03 .Banner06{}

	/* 구분 */
	.NC00035 .MainSection03 .TitleB{} /* 네트워크6(샘플) */
	.NC00035 .MainSection03 .TitleB span{display:none;}
	.NC00035 .MainSection03 .Banner04{}
	.NC00035 .Banner04 .BannerThum a{overflow:hidden;}
	.NC00035 .Banner04 .BannerThum a:after{content:"+"; clear:both; display:block; position:absolute; top:0%; left:0%; width:100%; height:100%; color:#fff; font-size:60pt; font-weight:100; line-height:6.5em; text-align:center; background-color:rgba(0, 0, 0, 0.7); display:none;}
	.NC00035 .Banner04 .BannerThum:hover a img{transform: scale(1.1); transition:all 0.3s linear; -webkit-ransition:all 0.3s linear;  -moz-transition:all 0.3s linear;}
	.NC00035 .Banner04 .BannerThum:hover a:after{display:block;}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
./* [세션04] 강조배너 */
.MainSection04{}
section.MainSection04{padding:0px;}
.MainSection04 > .Inner{width:100%;}
	/* 7번배너 */
	.Banner07{}
	.Banner07 ul{display:block; position:relative;}
	.Banner07 li{display:block; position:relative; width:100%;}
	.Banner07 img{width:100%;}
	.Banner07 .BannerThum{}
	.Banner07 .TextBox{display:table; position:absolute; bottom:20%; left:50%; margin-left:-25%; width:50%; height:50%; text-align:center; } 
	.Banner07 .TextBox *{color:#fff;}
	.Banner07 .TextBox label{display:table-cell; width:100%; vertical-align:middle; cursor:pointer;}
	.Banner07 .TextBox span{}
	.Banner07 .TextBox span img{width:auto; margin-bottom:1em;}
	.Banner07 .TextBox strong{display:block; font-size:36pt; line-height:1.3em; font-weight:500; margin-bottom:0.5em;}
	.Banner07 .TextBox p{font-size:14pt; line-height:1.6em; font-weight:100;}
		/* 구분 */	
		.NC00035 .MainSection04{}
		.NC00035 .Banner07 a{display:block; position:relative; text-align:center; margin:auto; background-repeat: no-repeat; background-position:top center; background-attachment:fixed;overflow:hidden;}
		.NC00035 .Banner07 a > img{display:none;}
		.NC00035 .Banner07 .TextBox{display:table; position:relative; left:auto; bottom:auto; width:1300px; height:auto; text-align:left; margin:0 auto; padding:3em 0em;}
		.NC00035 .Banner07 .TextBox span{display:block;}
		.NC00035 .Banner07 .TextBox img{margin-bottom:0px;}
		.NC00035 .Banner07 .TextBox strong{display:none;}
		.NC00035 .Banner07 .TextBox p{display:none;}



/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션05] 미디어 */
.MainSection05{background-color:#eeeeee;} 
section.MainSection05{}
.MainSection05 .Inner{display:table;}
	/* 기본설정 */
	.MainSection05 .BannerThum{display:block; position:relative; width:100%; background-color:#ffffff; text-align:center;}
	.MainSection05 .Movie_IframArea{}
	.MainSection05 .TextBox{text-align:center; margin:auto; vertical-align:middle; vertical-align:middle; padding:1.5em 2em;}
	.MainSection05 .TextBox strong{display:inline-block; font-size:16pt; letter-spacing:-1px; word-break: keep-all;}
	.MainSection05 .TextBox p{display:block; color:#838383; letter-spacing:-1px; margin:auto; margin-top:1em;}
		/* 8번배너 :  동영상큰썸네일 */
		.Banner08{display:table-cell; vertical-align:top; }
		.Banner08 ul{display:block; position:relative; }
		.Banner08 li{display:block; position:relative; }
		.Banner08 .BannerThum{}
		.Banner08 .Thum{}
		.Banner08 .Movie_IframArea{}
		.Banner08 .TextBox{display:table; width:100%; height:8.2em;}
		.Banner08 .TextBox label{display:table-cell; width:100%; vertical-align:middle;}
		.Banner08 .TextBox strong{}
		.Banner08 .TextBox p{}
		/* 9번배너 :  동영상작은썸네일 */
		.Banner08 ~ .Banner09.No1{width:50%; padding-left:0em;}
		.Banner09{display:table-cell; width:56%; vertical-align:top; padding-left:1em;}
		.Banner09 ul{display:block;}
		.Banner09 li{display:table; width:100%; table-layout:fixed; margin-bottom:1em;}
		.Banner09 li:last-child{margin-bottom:0px;}
		.Banner09 .BannerThum{display:table; width:100%; table-layout:fixed;}
		.Banner09 .Thum{display:table; width:100%; table-layout:fixed;}
		.Banner09 .Movie_IframArea{display:table-cell; width:54.5%;}
		.Banner09 .TextBox{display:table-cell; }
		.Banner09 .TextBox strong{}
		.Banner09 .TextBox p{}
			/* 1개의경우8번과동일하게노출 */
			.Banner09.No1{}
			.Banner09.No1 li{display:block; position:relative; }
			.Banner09.No1 .Thum{display:block;}
			.Banner09.No1 .Movie_IframArea{display:block; width:100%;}
			.Banner09.No1 .TextBox{display:table; width:100%; height:8.2em;}
			.Banner09.No1 .TextBox label{display:table-cell; width:100%; vertical-align:middle;}
			.Banner09.No1 .TextBox strong{}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션06] 강조배너 */
.MainSection06{}
section.MainSection06{}
.MainSection06 .Inner{}
	/* 10번배너 */
	.Banner10{}
	.Banner10 ul{display:block; position:relative;}
	.Banner10 li{display:block; position:relative; width:100%;}
	.Banner10 .BannerThum{}
	.Banner10 .TextBox{display:none;}
	.Banner10 img{width:100%;}
	/* 간격조정 */
	.MainSection06 ~ .MainSection07{padding-top:0px;}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션07] 게시판 */
.MainSection07{}
section.MainSection07{}
.MainSection07 .Inner{ }
	/* 실시간신청자목록이 노출될경우(게시판3종이 없으면서, 실시간신청자목록노출이 YES일경우) */
	.MainSection07 .MainSection_EventRqnList{padding:1em 1.5em;}
	/* 기본설정 */
	.MainSection07 .List{display:table; position:relative; width:100%; table-layout:fixed;}
	.MainSection07 .List li{display:table-cell; position:relative; width:calc(100% / 3); vertical-align:top; }
	.MainSection07 .List li:nth-child(2) .BoardBox{width:96%; margin:auto;}
	.MainSection07 .List dl{display:block; position:relative; width:100%; height:10em;}
	.MainSection07 .List dt{display:block; position:relative; width:100%;}
	.MainSection07 .List dt strong{display:block; font-size:15pt; letter-spacing:3px;}
	.MainSection07 .List dt b{display:inline-block; width:3em; height:1px; border-bottom:1px solid #fff; margin:20px auto; opacity:0.3;}
	.MainSection07 .List dd{display:block; position:relative; text-align:left; height:6em; overflow:hidden;} 
	.MainSection07 .List dd *{font-size:10.5pt; }
	.MainSection07 .List dd a{display:block;}
	.MainSection07 .List dd a,
	.MainSection07 .List dd a p,
	.MainSection07 .List dd a span{}
	.MainSection07 .List dd p{display:inline-block; width:100%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.MainSection07 .List dd p span{display:inline-block;}
	.MainSection07 .List dd *{font-weight:200; line-height:2.2em;}
		.BoardBox{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; border:2px solid #f4f4f4;  padding:2em 2em;}
		.MainSection07 .List li:nth-child(odd) .BoardBox{background-color:#f4f4f4;} /* 홀수 */
		.MainSection07 .List li:nth-child(even) .BoardBox{background-color:#fff;} /* 짝수 */	
		/* 언론학술 */
		.BoardBox1{}
		/* 온라인문의 */
		.BoardBox2{}
		/* 예약리스트 */
		.BoardBox3{}
		/* 리스트텍스트롤업 */
		.MainSection07 .ListBox{display:block; position:absolute; top:0; left:0; width:100%;}
		.MainSection07 .ListBox a{display:block; width:100%; vertical-align:top;}
		.MainSection07 .ListBox a p{display:inline-block; width:80%; letter-spacing:-1px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-right:10px;}
		.MainSection07 .ListBox a span{display:inline-block; position:absolute; right:0px;}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션08] 게시판링크 */
.MainSection08{}
section.MainSection08{}
.MainSection08 .Inner{ }
	/* 11번배너 */
	.Banner11{display:block; position:relative;}
	.Banner11 ul{display:table; position:relative; width:100%; table-layout:fixed;}
	.Banner11 li{display:table-cell; position:relative; text-align:center;}
	.Banner11 a{display:block; position:relative; width:90%; color:#444; margin:auto;}
	.Banner11 a img{display:block; width:100%;}
	.Banner11 .TextBox{display:block; position:relative;}
	.Banner11 .TextBox strong{display:block; font-size:20pt; font-weight:600; margin:1em auto 2em auto;}
	.Banner11 .TextBox strong:after{content:""; clear:both; display:block; position:absolute; left:50%; margin-left:-30px; margin-top:1em; width:60px; border-top:1px solid #ddd;}
	.Banner11 .TextBox p{display:block; color:#838583;}
	.Banner11 a:hover .TextBox strong{}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션09] 집중진료 */
.MainSection09{}
section.MainSection09{}
.MainSection09 .Inner{ }
	/* 12번배너 */
	.Banner12{content:""; clear:both; display:block; position:relative;}
	.Banner12 .List{display:table; width:100%; table-layout:fixed;}
	.Banner12 .BannerThum{display:table-cell; position:relative; vertical-align:top;}
 	.Banner12 a{display:block; position:relative; width:95%; text-align:center; background-color:#fff; border: 1px solid #eeeeee; box-shadow: 1px 1px 5px rgba(0,0,0, 0.05); margin:auto;}
	.Banner12 .ThumBox{display:block; position:relative; margin:auto; overflow:hidden;} 
	.Banner12 .ThumBox img{width:100%;}
	.Banner12 .ThumBox:after{content:"+"; clear:both; display:block; position:absolute; top:0%; left:0%; width:100%; height:100%; line-height:6.5em; color:#fff; font-size:40pt; font-weight:100; text-align:center; background-color:rgba(0, 0, 0, 0.6); display:none;}
	.Banner12 .TextBox{display:block; position:relative; word-break:keep-all; padding:1.5em 0em;}
	.Banner12 .TextBox span{display:block; margin-bottom:1em;}
	.Banner12 .TextBox strong{display:block; font-size:16pt;} 
	.Banner12 .TextBox p{font-weight:300;} 
	.Banner12 a:hover{}
	.Banner12 a:hover .ThumBox img{transform: scale(1.1); transition:all 0.3s linear; -webkit-ransition:all 0.3s linear;  -moz-transition:all 0.3s linear;}
	.Banner12 a:hover .ThumBox:after{display:block;}
	.Banner12.No3{} /* 3개일때 */
	.Banner12.No3 .ThumBox:after{line-height:9.5em;}
	.Banner12.No4{} /* 4개일때 */
	.Banner12.No4 .BannerThum{}


/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션19] 메인전용퀵  */
.MainSection19{display:block; position:fixed; left:1%; bottom:8%; max-width:250px; z-index:100;}
	/* 19번배너 */
	.Banner19{display:block; position:relative;}
	.Banner19 .List{display:block; position:relative;}
	.Banner19 .BannerThum{display:block; position:relative;}
	.Banner19 .BannerThum a{display:block; position:relative; animation:Banner19_Animation 0.6s 0s infinite ease-in-out alternate;}
	.Banner19 .BannerThum a img{max-width:100%;}
	.Banner19 .BannerThum a:hover{}
	.Banner19 .BannerThum .Btn_Close{display:block; position:absolute; left:1em; top:1em; background:rgba(0,0,0, 0.8); border-radius:50%; padding:0.5em; overflow:hidden; z-index:101;}
	.Banner19 .BannerThum .Btn_Close img{width:0.8em; }
	.Banner19 .BannerThum + .Banner19 .BannerThum{margin-bottom:1em;}
	@keyframes Banner19_Animation{
													0%{margin-bottom:0px;}
													100%{margin-bottom:10px;}
												}


/* =============================================================================================================== */	
/* [세션15] 대문형배너(아코디언) */
.MainSection15{display:block; width:100%; top:0px; bottom:0px; left:0px; right:0px; z-index:999990; overflow:hidden;}
.MainSection15 .LayerBg{position:fixed; top:0px; bottom:0px; left:0px; right:0px; width:100%; height:100%; background:rgba(0, 0, 0, 0.75); z-index:999990; cursor:pointer; display:none;}
	/* 15번배너(아코디언형식) */
	.Banner15{display:block; position:absolute; top:0px; bottom:0px; left:0px; right:0px; height:inherit; z-index:999991;} /* top:5%;  left:50%; margin-left:-40%; width:80%;  */
	.Banner15 .List{display:table; width:100%; height:inherit; table-layout:fixed;}
	.Banner15 .BannerThum{display:table-cell; position:relative; height:inherit; vertical-align:top; text-align:center; background-color:#000; background-repeat:no-repeat; background-position:center top;}
	.Banner15 .BannerThum + .BannerThum{}
	.Banner15 .BannerThum a{display:block; position:relative; width:100%; height:inherit; overflow:hidden;}
	.Banner15 .BannerThum a img{display:block; position:relative; max-width:100%; }
	.Banner15 .BannerThum a .TextBox{display:block; position:relative; text-align:center; padding-top:400px;}
	.Banner15 .BannerThum a .TextBox .TitleImg{margin:auto;}
	.Banner15 .BannerThum a:before{content:""; clear:both; display:block; position:absolute;  left:0px; right:0px; top:0px; bottom:0px; width:100%; height:100%; background:rgba(0, 0, 0, 0.55);}
	.Banner15 li.BannerThum:hover{width:60%; transition:all 500ms ease;}
	.Banner15 li.BannerThum:hover a{}
	.Banner15 li.BannerThum:hover a:before{background:none; transition: .5s;}
	.Banner15 .Btn_Close{display:block; position:absolute; top:0px; right:0px; margin-right:-1.6em; width:1.6em; color:#fff; font-size:20pt; font-weight:100; line-height:1.6em; text-align:center; background-color:#000; cursor:pointer; display:none;}

/* =============================================================================================================== */